
Redmine - Patch #8831

CSS class for issues due today in the issue list

2011-07-16 10:14 - Go MAEDA

Status: New Start date: 2011-07-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

To highlight issues due today in the issues list, please add CSS class which indicate the issue is due today.

Related issues:

Has duplicate Redmine - Feature #18833: Issue list: class for issues with due... Closed

History

#1 - 2011-07-16 12:41 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2015-01-14 13:14 - Go MAEDA

- Has duplicate Feature #18833: Issue list: class for issues with due_date=today added

Files

duetoday_css_class.patch 850 Bytes 2011-07-16 Go MAEDA
